/* basic elements */
body { 
	background-color: #FBFBFB;
	color: #000;
	font-family: Arial, Helvetica, sans-serif ; 
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	}
	
h1 {	
	background: url(relaunch.gif) #FFFFFF;
	height: 506px;
	margin-top: 0px; 
	margin-bottom: 0px; 
	margin-left: auto; 
	margin-right: 0px; 
	text-indent: -3000px;		
	width: 800px;	
	}
	
.right {
	clear: both;
	float: right;
	padding: 2px 6px 0px 0px;
}

